.select-box {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.select-custom2 span.select2-selection.select2-selection--single {
  -webkit-appearance: none;
  position: relative;
}

.select-custom2 .select2.select2-container .select2-selection .select2-selection__arrow {
  border-radius: 0 0 0 0;
  height: 44px;
  width: 44px;
  background-color: transparent;
  border: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.select-custom2 .select2-container--default .select2-selection--single .select2-selection__arrow b {
  border: none;
  top: auto;
  left: auto;
  position: relative;
  margin: 0;
  width: inherit;
  height: inherit;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 0 5px 0 0;
}

.select-custom2 .select2-container--default .select2-selection--single .select2-selection__arrow b::before {
  content: "";
  display: inline-block;
  vertical-align: middle;
  -webkit-mask-size: cover;
          mask-size: cover;
  text-align: center;
  width: 24px;
  height: 24px;
  background-color: #fff;
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}

.select-custom2 .select2-container--below.select2-container--focus span.select2-selection--single {
  border-color: #2381c4 !important;
}

.select2-container.select2-container--default.select2-container--open {
  z-index: 99999;
}

.select2.select2-container.select2-container--open .select2-selection.select2-selection--single {
  background: #fff;
}

.select2-container .select2-selection .select2-selection__rendered {
  color: #666;
  padding-left: 3px;
}

.select2-container .select2-dropdown {
  background: #fff;
  border: none;
  margin-top: -5px;
  -webkit-box-shadow: 0 0 8px 0 #00000026;
          box-shadow: 0 0 8px 0 #00000026;
  border-radius: 6px;
}

.select2-container .select2-dropdown .select2-search input {
  outline: none;
  border: 1px solid #dfeaf1;
  border-bottom: none;
  padding: 10px 10px;
}

.select2-container .select2-dropdown .select2-results ul {
  padding: 0;
  background: #fff;
  border: 0;
  -webkit-box-shadow: none;
          box-shadow: none;
  border-radius: 0 0 6px 6px;
  margin: 0 auto 0 auto;
  font-weight: 500;
  font-size: 16px;
  color: #666;
  letter-spacing: 0;
  width: 100%;
  max-height: 255px;
}

.select2-container .select2-dropdown .select2-results ul li:last-child {
  border-bottom: none;
}

.select2-container.select2 .select2-selection .select2-selection__rendered {
  color: #000;
}

.select2-container .select2-selection .select2-selection__rendered {
  color: #666;
  padding-left: 15px;
  padding-right: 50px;
  font-size: 16px;
  font-weight: 400;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
  height: 46px;
  width: 46px;
}

.select2-container--default .select2-selection--single .select2-selection__arrow b {
  border-color: #000 transparent transparent transparent;
  border-width: 6px 6px 0 6px;
  margin-top: -1px;
}

.select2-new-group.select2-form-group
.select-custom2
.select2-container--open
span.select2-selection.select2-selection--single {
  border-radius: 12px 12px 0 0;
}

.select2-new-group.select2-form-group
.select-custom2
.select2-container--open
span.select2-selection.select2-selection--single .select2-selection__arrow b::before {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}

.select2-container .select2-dropdown .select2-results ul .select2-results__option--highlighted[aria-selected] {
  background-color: #fafafa;
  color: #232323;
}

.select2-container--default .select2-results__option[aria-selected="true"] {
  background-color: #2381c4;
  color: #fff;
}

.select2-results__option {
  padding: 10px 15px;
  line-height: 24px;
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 0;
  border-bottom: 1px solid #e5e5e5;
}

/* End of select2 multiple */
.select2-form-group .selectbox-inline {
  width: 100%;
}

.select2-form-group .select-custom2 span.select2-selection.select2-selection--single {
  font-size: 16px;
  font-weight: 600;
  width: 100%;
  padding: 8px 48px 5px 12px;
  min-height: 50px;
  letter-spacing: 0;
  color: #666;
  background: #fff;
  border: 1px solid #e5e5e5;
  -webkit-box-shadow: none;
          box-shadow: none;
  border-radius: 6px;
  margin-bottom: 5px;
}

.select2-form-group .select-custom2 .select2-container--default .select2-selection--single .select2-selection__arrow b::before {
  -webkit-mask: none;
          mask: none;
  vertical-align: middle;
  text-align: center;
  background-color: transparent;
  -webkit-transform: none;
          transform: none;
  content: "\e92e";
  white-space: nowrap;
  font-size: 22px;
  color: #666;
  margin: 6px 0 0 0;
  font-family: Feather;
  speak: none;
  font-style: normal;
  font-weight: 400;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transition: all 0.8s;
  transition: all 0.8s;
}

.select2-form-group .select2-container--default .select2-selection--single .select2-selection__placeholder {
  color: #fff;
}

.select2-container--default .select2-selection--single {
  background-color: #fff;
  border: 1px solid #d4d4d4;
  border-radius: 10px;
  height: 50px;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
  color: #000;
  line-height: 50px;
}